Page MenuHomePhabricator

[analyzer] Extract ArrayIndexHandler
ClosedPublic

Authored by vsavchenko on Jun 8 2021, 10:45 AM.

Details

Summary

One interesting problem was discovered here. When we do interrupt
Tracker's track flow, we want to interrupt only it and not all the
other flows recursively.

Diff Detail

Event Timeline

vsavchenko created this revision.Jun 8 2021, 10:45 AM
vsavchenko requested review of this revision.Jun 8 2021, 10:45 AM
Herald added a project: Restricted Project. · View Herald TranscriptJun 8 2021, 10:45 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
NoQ accepted this revision.Jun 10 2021, 11:53 PM

Nice and clean, thanks!

This revision is now accepted and ready to land.Jun 10 2021, 11:53 PM
This revision was landed with ongoing or failed builds.Jun 15 2021, 1:38 AM
This revision was automatically updated to reflect the committed changes.